#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-lsp-server
version:              1.0.12
visibility:           public
id:                   dhall-lsp-server-1.0.12-IljNPmmGwpnFGmRGptsnLi
key:                  dhall-lsp-server-1.0.12-IljNPmmGwpnFGmRGptsnLi
license:              MIT
copyright:            2019 panaeon
maintainer:           Gabriel Gonzalez
author:               panaeon
homepage:
    https://github.com/dhall-lang/dhall-haskell/tree/master/dhall-lsp-server#readme

synopsis:             Language Server Protocol (LSP) server for Dhall
abi:                  109e015b6d01dfe484310f9a36a69150
exposed:              True
exposed-modules:
    Dhall.LSP.Backend.Completion Dhall.LSP.Backend.Dhall
    Dhall.LSP.Backend.Diagnostics Dhall.LSP.Backend.Formatting
    Dhall.LSP.Backend.Freezing Dhall.LSP.Backend.Linting
    Dhall.LSP.Backend.Parsing Dhall.LSP.Backend.ToJSON
    Dhall.LSP.Backend.Typing Dhall.LSP.Handlers Dhall.LSP.Server
    Dhall.LSP.State

hidden-modules:       Paths_dhall_lsp_server Dhall.LSP.Util
import-dirs:          /usr/lib/ghc-8.10.3/site-local/dhall-lsp-server-1.0.12
library-dirs:         /usr/lib/ghc-8.10.3/site-local/dhall-lsp-server-1.0.12
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/dhall-lsp-server-1.0.12
hs-libraries:         HSdhall-lsp-server-1.0.12-IljNPmmGwpnFGmRGptsnLi
depends:
    aeson-1.5.5.1-14rqeM2bFsAGuo3xVmo6Kw
    aeson-pretty-0.8.8-Hh9oFA2ZGZNHe2BoHFBv2Q base-4.14.1.0
    bytestring-0.10.12.0 containers-0.6.2.1
    data-default-0.7.1.1-DlCqbdzfJ1T38tQdGVJmqu
    dhall-1.37.1-FSZM9NFClYL3M0YntFbh4C
    dhall-json-1.7.4-ETbjD1EzjUp3O3tPBayWli directory-1.3.6.0
    filepath-1.4.2.1 haskell-lsp-0.24.0.0-EZlJWqgNIJk2BGT041dICI
    hslogger-1.3.1.0-HoZdhx28cMU4jReBhksfcF
    lens-4.19.2-GgOuycLtkOG4Jd2fARVvD6
    lens-family-core-2.1.0-8Brfqh2QzxlSD99dQOYhI
    megaparsec-9.0.1-6MSGMGm4DAa1RwRookNHQO mtl-2.2.2
    network-uri-2.6.3.0-G6QUm57NGqYKtD9qNNjs5t
    prettyprinter-1.7.0-75jyN8kJjLTGJ1NIMVfHB6
    rope-utf16-splay-0.3.1.0-HBWx10CeNTI4lLAnP8Yx2W text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.13.0-23W4q6NjyfvEwgc8XDyWoD
    uri-encode-1.5.0.7-GgamwBuDpGfFQkXKzZ6Or5

haddock-interfaces:
    /usr/share/doc/dhall-lsp-server/html/dhall-lsp-server.haddock

haddock-html:         /usr/share/doc/dhall-lsp-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

